# CertGenRequest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**tenant_id** | **str** |  | [optional] 
**state** | **str** |  | [optional] 
**replication_controller_name** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.cert_gen_request import CertGenRequest

# TODO update the JSON string below
json = "{}"
# create an instance of CertGenRequest from a JSON string
cert_gen_request_instance = CertGenRequest.from_json(json)
# print the JSON string representation of the object
print(CertGenRequest.to_json())

# convert the object into a dict
cert_gen_request_dict = cert_gen_request_instance.to_dict()
# create an instance of CertGenRequest from a dict
cert_gen_request_from_dict = CertGenRequest.from_dict(cert_gen_request_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


